html {
  height: 100%;
  background-color: #e7e7e7;
}
body {
  height: 100%;
}
* {
  margin: 0;
  padding: 0;
}
a {
color: #005B9C;
}
a:hover {
color: #0B2444
}
#ftsPageSelect {
  display: none;
}
.ftsBorderedTable td, .ftsBorderedTable th {
  padding: 4px;
}
.ftsBorderedTable th {
  background-color: #00529b;
  color: white;
  padding-top: 5px;
  padding-bottom: 5px;
  font: normal "Century Gothic", sans-serif, Verdana, Arial;
}
.ftsBorderedTable {
  background-color: #d9e9f7;
  padding: 3px;
  border-collapse: collapse;
  width: 100%;
}
.ftsBorderedTable th a:link,
.ftsBorderedTable th a:visited
{
  color: white;
}
.ftsBorderTableTitle {
  background-color: #00529b;
  font-family: "Century Gothic", sans-serif, Verdana, Arial;
  color: white;
  padding: 3px;
}
div#ftsTipperListFindMeDiv {
  max-width: 300px;
}
body {
  color: #333;
  font: normal 62.5% Arial, Helvetica, sans-serif;
  line-height: 1.4;
  font-stretch: expanded;
}
p,ul {
  padding-bottom: 1.2em;
}
li {list-style: none;}

h1 {
  font: normal 2.8em "Century Gothic", sans-serif, Verdana, Arial;
  color: #D4AB51;
  margin: 10px 0px 15px 0;
}
h2 {
  font: normal 1.3em "Century Gothic", sans-serif, Verdana, Arial;
  margin-bottom: 4px;
  margin: 0 0 7px 0;
}
.clearer {clear: both;}
.container {
  background-color: #fff;
  font-size: 1.2em;
  margin: 0 auto;
  width: 850px;
  min-height: 100% !important;
  display: table;
}
.header {
  background-color: #fff;
  font-size: 1.2em;
  height: 200px;
  margin: 0 auto;
  width: 850px;
  background-repeat: no-repeat;
  background-position: center top;
}
nav { 
  background: #6a747c;
  border: 1px solid #999999;
}
nav a {
  background-color: transparent;
  border-right: 1px solid #999999;
  color: #fff;
  display: block;
  float: left;
  font-size: 12px;
  font-family:"Century Gothic", sans-serif, Verdana, Arial;
  font-weight: bold;
  line-height: 23px;
  text-decoration: none;
  padding: 0 17px;
}
nav a:hover {
  background: transparent url(img/nav2.jpg) left bottom; 
  color: #f1f1f1;
}
.main {
  border-top: 8px solid #fff;
}
article {
  float: left;
  margin: 0px 0;
  padding: 0 16px;
  width: 815px;
  color: #666;
  font-size: 1.0em;
  margin-bottom: 6px;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
footer {
  background:#324C79;
  color: #FFF;
  font: normal 1em sans-serif;
  line-height: 20px;
  text-align: center;
  display: table-footer-group;
}
footer a, 
footer a:hover,
footer a:link,
footer a:visited {
  color: #FFF;
}
@media all and (max-width: 500px) {
  .header {
    height: 72px;
  }
  #ftsPageSelect {
    margin: 1em 0;
    width: 100%;
    display: inline-block;
    margin: 3px 0;
    font-size: 16pt;
  }
  #ftsMenu {
    display: none;
  }
  nav {
    border: none;
    background: none;
    margin: 0.5em 0;
  }
  /* tipper list */
  th.ftsWinningsCol a
   {
    display: none;
  }
  .ftsMovementCol {
    display: none;
  }
  #ftsTipsList th {
    display: none;
  }

  /* tip entry */
  #ftsTipsList td {
    display: inline-block;
    /*outline: 1px dashed pink;*/
  }
  #ftsTipsList tr {
    border: 1px solid #036;
    border-top-width: 4px;
  }
  .ftsTipHomeScoreCol, .ftsTipAwayScoreCol,
  .ftsTipHomePickCol, .ftsTipAwayPickCol  {
    width: 10%;
  }
  .ftsTipVenueCol {
    font-size: 12pt;
  }
  .ftsTipHomePickCol {
    float: left;
  }
  .ftsTipHomeScoreCol {
    float: right;
  }
  .ftsTipAwayScoreCol {
    float: left;
  }
  .ftsTipAwayPickCol {
    float: right;
  }
  .ftsTipHomeCol, .ftsTipAwayCol {
    width: 70%;
  }
  td.ftsTipAwayCol {
    text-align: right;
  }
  .ftsTipVsCol {
    width: 95%;
  }
  .ftsTipDrawCol {
    width: 95%;
  }
  .ftsTipDrawCol img::after, .ftsTipDrawCol input::after {
    content: "Draw";
    font-size: 20pt;
    color: #C30505;
    margin-left: -3em;
    margin-top: -5em;
  } 
  #ftsTipsList {
    width: 100%;
    font-size: 30px;
  }
  #ftsTipsList input[type="radio"] {
    height: 2em;
    width: 2em;
  }
  #ftsTipsExtra input {
    font-size: 16pt;
  }
  #ftsTipsHeader select,  #ftsTipsHeader input {
    width: 3em;
    font-size: 16pt;
  }
  #ftsTipRoundGo {
    display: none;
  }
  .ftsTipKOPick {
    font-size: 16pt;
  }
  #ftsTipWildcardCheckbox {
    height: 1.5em;
    width: 1.5em;
  }
  #ftsTipsValBackToRound, #ftsTipsValJumpToRound {
    font-size: 11pt;
  }
  /* join */
  .ftsJoinField {
    max-width: 9em;
    font-size: 14pt
  }
  input.ftsJoinField[type="checkbox"] {
    height: 1.5em;
    width: 1.5em;   
  }
  #ftsJoinSubmit {
    font-size: 14pt
  }
}
@media all and (max-width: 800px) {
  /* tipper ladder */
  .ftsCompanyCol, 
  .ftsOptionalCol, 
  .ftsWildcardCol {
    display: none;
  }
  #ftsTipperLadderStatus td {
    display: inline-block;
    width: 100%;
  }

  /* game history */
  .ftsGameHistoryVenueCol {
    display: none;
  }
  /* team history */
  .ftsTeamHistoryVenueCol {
    display: none;
  }

  /* ladder */
  .ftsLadderForCol, .ftsLadderAgainstCol {
    display: none;
  } 
}
@media all and (min-width: 600px) {
  #ftsCompSumLeft {
    float: left;
    width: 47%;
  }
  #ftsCompSumRight {
    float: right;
    width: 47%;
  }
  .ftsTipperCol {
    white-space: nowrap;
  }
}
@media all and (max-width: 850px) {
  article, .container {
    width: 100%;
    padding: 0 2px;
    box-sizing: border-box;
  }
  header {
    padding: 0;
  }
  .header {
    background-size: 100%;
    padding: 12%;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    /*padding: 0;*/
  }
  .ftsBorderTableDiv {
    width: 100%;
  }  
}